[ Maverik Level 1 functions ]

#

mav_random

mav_random, mav_randomSeed

## Summary

Random number functions.

## Syntax

float mav_random(void);

void mav_randomSeed(long seed);

## Description

- mav_random returns a random number in the range 0.0-1.0.

- mav_randomSeed sets the seed for the random number generator to be `seed`, unless `seed` is negative, in which case the seed is set to the current system time.

Back to the index page.